# -*- encoding: utf-8 -*-

import os
from django.conf import settings

# Absolute path to the directory that holds media.
# Example: "/home/media/media.lawrence.com/"
MEDIA_ROOT = getattr(settings, 'OE_MEDIA_ROOT', 
                        os.path.join(os.path.dirname(__file__), 'media'))
PRIVE_MEDIA_ROOT = getattr(settings, 'OE_PRIV_MEDIA_ROOT', 
                        os.path.join(os.path.dirname(__file__), 'media_prive'))

# URL that handles the media served from MEDIA_ROOT. Make sure to use a
# trailing slash if there is a path component (optional in other cases).
# Examples: "http://media.lawrence.com", "http://example.com/media/"
MEDIA_URL = '/media/'
PRIVE_MEDIA_URL = '/prive/'
